<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Deeksha Ramaswamy's Personal Webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Deeksha Ramaswamy</a>
         <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
          <ul class="navbar-nav mr-auto">
           <li class="nav-item active">
             <a class="nav-link" href="#">Home</a>

           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">About</a>
             </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Facebook</a>
           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Instagram</a>
           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Twitter</a>
           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Linkdin</a>
           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Projects</a>
           </li>
           <li class="nav-item">
             <a class="nav-link" href="#">Contact me</a>
           </li>
          </ul>
        </div>
      </nav>
    </header>

    <section>
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
        <p>Here put your details, your projects, your hobbies or whatever you want to share with the world     about you</p>
        <hr />
        <button>Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="">
        <div class="aboutmecard">
          <div class="aboutmeheader">
            <h2>About Me</h2>
          </div>
          <div class="aboutmebody">
            <p class=">Content about me will go here</p>
            <img height="100" width="200" />
            <img src="assets/images/Deeksha_Ramaswamy.jpg" alt="My profile picture" />
          </div>
        </div>
      </div>
    </section>

    <section>
      <h2>My Marks</h2>
      <table class="">
        <tr>
          <td>Class</td>
          <td>Year</td>
          <td>Marks</td>
        </tr>
        <tr>
          <td>10th</td>
          <td>2016</td>
          <td>91%</td>
        </tr>
        <tr>
          <td>12th</td>
          <td>2018</td>
          <td>94%</td>
        </tr>
    </section>


    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love during <a href="https://www.scaler.com/edge/">Scaler Edge</a> Workshop.
      </div>
      <!-- Copyright -->
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>

</body>

</html>

